/*************************
company
*************************/

.company-wrapper{
    display: grid;
    gap: 50px;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    justify-content: center;
    margin: 0 50px;
    margin-bottom: 60px;
}

.c-box{
    display: flex;
    flex-direction: column;
}

.c-box:hover{
    opacity: 0.6;
}

.c-img{
    width: 120px;
    height: 45px;
    margin: auto;
    text-align: center;
}

.c-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 5px;
}

.c-header{
    flex-grow: 1;
}

.c-header h4{
    font-size: 17px;
    font-weight: 600;
    padding-bottom: 8px;
    margin-top: 15px;
    line-height: 1.3;

    min-height: 55px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.c-body-img {
    width: 100%;
    height: 186px;
}

.c-body-img img {
    width: 100%;
    height: 186px;
    object-fit: contain;
}

.c-header > span{
    display: block;
}

.c-header__box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 110px;
    width: 100%;
    text-align: center;
    border-radius: 10px;
    font-weight: 600;
    font-size: 13px;
    background: #f06666;
    padding: 13px 15px;
    margin-bottom: 8px;
    position: relative;
}

.c-header__box::after{
    content: "";
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 100%;
    width: 10px;
    background: white;
    height: 10px;
    position: absolute;
    border-top: 14px solid #f06666;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.c-header__box > span{
    display: flex;
    flex-flow: column;
    justify-content: center;
    background: #fff;
    border-radius: 15px;
    width: 128px;
    height: 19px;
    margin: 0 auto 10px;
    color: #f06666;
    font-size: 13px;
    padding: 13px 0;
}

.c-header__box > p{
    width: 100%;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 15px;
}

.c-body{
    margin-top: 8px;
}

.c-body-top{
    margin-top: 25px;
}

.c-content{
    display: flex;
}

.c-content-img{
    width: 50%;
    height: 150px;
    margin: auto;
    text-align: center;
}

.c-content-img img{
    border-radius: 5px;
    max-width: 100%;
    max-height: 100%;
}

.c-content-text{
    width: 50%;
}

.c-body-text {
    font-size: 13px;
    margin-top: 10px;
    height: 95px;
}

.c-header-text{
    flex-grow: unset;
}

.c-footer p{
    width: 100%;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    font-weight: 600;
    font-size: 13px;
}

.c-footer-flex{
    display: flex;
}

.c-footer p:first-child,
.c-footer-flex p:last-child{
    background: #000;
    padding: 10px 5px;
    margin: 10px 0;
}

.c-footer-flex p:last-child{
    width: 40%;
    margin-left: 10px;
}

/* .c-footer > p:last-child{
    margin-top: 10px;
} */

/* .c-footer img{
    width: 100%;
} */
/*************************
pattern
*************************/
.pattern-wrapper{
    margin: 0 50px;
}

.pattern-img{
    text-align: center;
    margin-bottom: 30px;
    width: 244px;
    margin: auto;
}

.pattern-img img{
    display: block;
    max-width: 244px;
    max-height: 144px;
    margin: 0 auto;
}

.pattern-txt{
    /* display: flex;
    max-width: 768px; */
    width: 100%;
    margin: auto;
}

.pattern-txt > div:first-child{
    /* width: 60%; */
    margin-right: 15px;
}

.pattern-txt > div:last-child{
    /* width: 40%; */
}

.pattern-footer{
    text-align: center;
    position: relative;
}

.pattern-footer img{
    width: 110%;
    max-width: 970px;
}


.pattern-btn{
   /* margin-bottom: 100px; */
   display: flex;
   justify-content: space-around;
}

.radio-box{
    text-align: left;
    width: 650px;
    margin: auto;
}

.radio-box  input[type="radio"]{
    margin:3px 10px;
}

.radio-box  input[type="checkbox"]{
    margin:3px 10px;
}

.txt-box{
    position: relative;
    width: 100%;
    margin: auto;
    margin-bottom: 40px;
}

.txt-box textarea{
    border: revert;
    padding: 10px;
    width: 80%;
    height: 100px;
    margin: auto;
}

.fukidashi-img{
    position: absolute;
    bottom: -84px;
    left: -45px;
}

.txt-box p{
    margin: 0 35px;
    margin-bottom: 2em;
    padding: 5px;
    border: solid;
    border-radius: 5px;
}

.company-add{
    margin-top: 100px;
    margin-bottom: 0;
}

.company-add__pressrelease{
    margin-top: 30px;
    margin-bottom: 0;
}